#46 build error while building ipsec-tools on ubuntu

open
nobody
8
2015-10-20
2010-02-01
Niraj
No

Hi,
while building ipsec-tools on ubuntu, I got following error:
checking for ipsec_policy_t... no
checking kernel Security Context support... yes
checking selinux/selinux.h usability... no
checking selinux/selinux.h presence... no
checking for selinux/selinux.h... no
checking whether to support Security Context... yes
"configure: error: Security Context requested, but no selinux support. Aborting!"

How to resolve this error?

I have done : sudo apt-get install selinux.

I have attached detailed log in the mail.

Thanks in advance.

Discussion

  • Niraj

    Niraj - 2010-02-01

    Log of error while building ipsec-tools on ubuntu

     
  • Niraj

    Niraj - 2010-02-01
    • labels: --> Building and installation
    • priority: 5 --> 8
     
  • sourav punoriyar

    --enable-security-context=no

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks